{% extends "carceropolis/dados/base_charts.html" %}
{% block text_intro %}
<h1>3. Perfil Populacional</h1>
<p>
  A população que se encontra atrás das grades no Brasil tem idade, cor, procedência e gênero. Embora tenhamos a terceira maior população prisional do mundo, a pequena variabilidade de perfis sócio demográficos entre a população prisional demonstra que existe uma parcela da população brasileira que compõe o alvo prioritário do Sistema de Justiça Criminal.
</p>
<p>
  Os dados do Levantamento de Informações Penitenciárias – Infopen mostram que os jovens e as pessoas negras compõem, historicamente, a maior parcela da população prisional. As mulheres, por sua vez, representam o grupo populacional que, isoladamente, mais cresce dentro do sistema prisional, em uma curva de crescimento que não se compara à de nenhum dos países que mais encarceram no mundo.
</p>
<p>
  Para formulação de dados sobre perfil da população prisional no Brasil são utilizados os dados do Infopen, que são informados diretamente pelos responsáveis pelas unidades prisionais ao Departamento Penitenciário Nacional. A maior parte das informações sobre perfil são extraídas dos registros internos dos estabelecimentos penais sobre sua população e cadastradas pelos responsáveis, o que pode representar determinadas limitações metodológicas, especialmente quando se trata de informações que deveriam ser autodeclaradas pela pessoa privada de liberdade, como é o caso do gênero e da raça, cor ou etnia.
</p>
{% endblock %}
